﻿<!-- PAGE -->
<section id="hoi-dap" class="page-section">
    <div class="container">
        <h2 class="section-title wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <small>@Html.Localize("hoidaptd")</small>
            <span>@Html.Localize("hoidaptt")</span>
        </h2>
        <div class="row">
            <div class="col-md-6 wow fadeInLeft" data-wow-offset="200" data-wow-delay="200ms">
                <!-- FAQ -->
                <div class="panel-group accordion" id="accordion" role="tablist" aria-multiselectable="true">
                    <!-- faq1 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading1">
                            <h4 class="panel-title">
                                <a data-toggle="collapse" data-parent="#accordion" href="#collapse1" aria-expanded="true" aria-controls="collapse1" class="collapsed">
                                    <span class="dot"></span>Tôi có thể đặt xe bằng cách nào?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading1">
                            <div class="panel-body text_align_j">
                                1. Nhấn vào “Đặt xe” của website :www.xedichvu.vn và đăng kí dịch vụ. Đây là cách đặt thuê xe nhanh nhất.<br />
                                2. Bạn cũng có thể gửi email hoặc gọi số liên hệ thuê xe trên website. Nhân viên kinh doanh sẽ lấy thông tin chuyến đi  báo giá cho bạn, nếu bạn đồng ý về giá cả, chúng tôi sẽ xin thông tin từ bạn để tiến hành làm hợp đồng. Nếu bạn không thể đến công ty để kí hợp đồng thì nhân viên kinh doanh sẽ đến tận địa chỉ nhà bạn, hoặc ký hợp đồng qua Email, Fax.
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq1 -->
                    <!-- faq2 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading2">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                                    <span class="dot"></span>Tại sao tôi nên thuê xe của xedichvu.vn?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading2">
                            <div class="panel-body text_align_j">
                                Thuê xe của xedichvu.vn là khách hàng đã được hưởng những lợi ích to lớn, bao gồm:<br />
                                Giá rẻ so với các nhà cung cấp cùng dịch vụ<br />
                                Qui trình Đặt xe nhanh chóng và Minh bạh trong giao dịch và thanh toán<br />
                                Tiện lợi: Lái xe nhận và giao xe, lái xe đón bạn tại khách sạn, nơi họp hoặc bất kì nơi nào bạn yêu cầu.<br />
                                Không còn lo lắng: Lái xe có hiểu biết về địa phương và quen thuộc với các lịch trình ngắn nhất.<br />
                                An toàn: Hiểu biết về phương tiện để đáp ứng yêu cầu của bạn và hỗ trợ bạn nhu cầu về an ninh.<br />
                                Giá trị khác: Tiết kiệm đến 10 –20 %.<br />
                                Linh hoạt: Bạn có thể yêu cầu lái xe phục vụ bạn suốt thời gian thuê xe hoặc yêu cầu theo ngày, cả ngày hoặc một vài ngày.<br />
                                Chứng nhận, Bảo hiểm và Đào tạo toàn diện: Đảm bảo cho sự an tòan cá nhân và trách nhiệm của khách hàng.<br />
                                Dịch vụ chăm sóc khách hàng 24/7, và thêm nhiều dịch vụ khác nữa….
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq2 -->
                    <!-- faq3 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading3">
                            <h4 class="panel-title text_align_j">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                                    <span class="dot"></span>Tôi có thể đặt thuê xe trong khoảng thời gian như thế nào?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading3">
                            <div class="panel-body text_align_j">
                                Tất cả các yêu cầu thuê xe đều phải thực hiện trước ít nhất là 24 giờ đồng hồ và có thể đặt trước 3 tháng.
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq3 -->
                </div>
                <!-- /FAQ -->
            </div>
            <div class="col-md-6 wow fadeInRight" data-wow-offset="200" data-wow-delay="200ms">
                <!-- FAQ -->
                <div class="panel-group accordion" id="accordion2" role="tablist" aria-multiselectable="true">
                    <!-- faq1 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading21">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion2" href="#collapse21" aria-expanded="false" aria-controls="collapse21">
                                    <span class="dot"></span>Tại sao bạn phải đặt cọc khi sử dụng dịch vụ của xedichvu.vn?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse21" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading21">
                            <div class="panel-body text_align_j">
                                Chúng tôi giử tiền đặt cọc của bạn như một thiện chí và sự chắc chắn để tạo niềm tin hợp tác nhằm đảm bảo dịch vụ sẽ được thực hiện theo hợp đồng đã ký.
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq1 -->
                    <!-- faq2 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading22">
                            <h4 class="panel-title">
                                <a data-toggle="collapse" data-parent="#accordion2" href="#collapse22" aria-expanded="true" aria-controls="collapse22" class="collapsed">
                                    <span class="dot"></span>Chất lượng xe và sự phục vụ của tài xế xedichvu.vn như thế nào?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse22" class="panel-collapse collapse " role="tabpanel" aria-labelledby="heading22">
                            <div class="panel-body text_align_j">
                                Để phục vụ khách hàng tốt hơn, xedichvu.vn tuyển chọn những tài xế từ 25 đến 35 tuổi và có nhiều kinh nghiệm trong ngành, tiếng Anh giao cơ bản và xe xedichvu.vn là xe kinh doanh nên được bảo trì, bảo dưỡng thường xuyên và xe của xedichvu.vn 90%- 100% là xe đời mới có máy lạnh, đầu đĩa, micro, tivi đầy đủ nên bạn yên tâm khi sử dụng dịch vụ tại xedichvu.vn
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq2 -->
                    <!-- faq3 -->
                    <div class="panel panel-default">
                        <div class="panel-heading" role="tab" id="heading23">
                            <h4 class="panel-title">
                                <a class="collapsed" data-toggle="collapse" data-parent="#accordion2" href="#collapse23" aria-expanded="false" aria-controls="collapse23">
                                    <span class="dot"></span>Tôi có thể gặp lái xe của mình tại đâu trong sân bay?
                                </a>
                            </h4>
                        </div>
                        <div id="collapse23" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading23">
                            <div class="panel-body text_align_j">
                                Chúng tôi đón khách hàng tại khu vực “Đón khách” tại sân bay. Lái xe hoặc nhân viên đón bạn sẽ mang biển đón có tên bạn hoặc tên công ty bạn tại nơi dễ nhận biết. Tại các sân bay tư nhân, chúng tôi đã được cấp phép đón khách hàng tại đường bay.
                                           
                            </div>
                        </div>
                    </div>
                    <!-- /faq3 -->
                </div>
                <!-- /FAQ -->
            </div>
        </div>
        <div class="text-center margin-top wow fadeInDown" data-wow-offset="200" data-wow-delay="100ms">
            <a href="/hoi-dap" class="btn btn-theme ripple-effect btn-theme-light btn-more-posts">@Html.Localize("xemthem")</a>
        </div>
    </div>
</section>
<!-- /PAGE -->
